
[Version]
major = 1
minor = 6

[Selection]
required_tags = b737_ext,SSW_L,SSW_R

[GENERAL]
name = Azgharie Airlines (00AZG | 2023 | IFR TOUR)
atc_airline = Azair
icao_airline = AZH
ui_variation = Azgharie Airlines (00AZG | 2023 | IFR TOUR)

[FLTSIM]
atc_id = 00AZG